Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 174544 - installer will not let me do update with up2date seabass
installer will not let me do update with up2date seabass
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bryan Kearney
Fanny Augustin
not applicable
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-29 16:29 EST by bob
Modified: 2013-01-10 03:50 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-09 08:24:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bob 2005-11-29 16:29:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041215 Firefox/1.0 Red Hat/1.0-12.EL4

Description of problem:
When i enter

up2date seabass

I get the following

"Error Message:
    Please run rhn_register (or up2date --register on Red Hat Enterprise Linux 3 or later)
as root on this client
Error Class Code: 9
Error Class Info: Invalid System Credentials.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem."

However, I have already registered seabass so when I follow these instructions I find that seabass is already registered (which is correct) and an new registration will not let me do an update since I have used all my licenses. 

Thanks,

Bob







Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. up2date seabass
 

Actual Results:  Error message as above.

Expected Results:  Update should occur

Additional info:

None
Comment 1 James Bowes 2008-05-13 15:31:31 EDT
Hi Bob:

Is this still a problem for you?
Comment 2 James Bowes 2008-06-09 08:24:35 EDT
Closing due to inactivity. Please reopen if this is still an issue.

Note You need to log in before you can comment on or make changes to this bug.